# MobileUtils Class Reference

Inheritance diagram for MobileUtils:
[legend]

List of all members.

## Static Public Member Functions

static | extractIp (array $headers)
static | extractUserAgent (array $headers)

## Detailed Description

Definition at line 15 of file MobileUtils.class.php.

## Member Function Documentation

static MobileUtils::extractIp | ( | array $ | headers | ) | `[static]`

Definition at line 17 of file MobileUtils.class.php.

References MobileRequestDetector::create().

Here is the call graph for this function:

static MobileUtils::extractUserAgent | ( | array $ | headers | ) | `[static]`

Definition at line 33 of file MobileUtils.class.php.

References MobileRequestDetector::create().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Utils/Mobile/MobileUtils.class.php